Skip to main content

Play the Flajt video with a simple import

Project description

Flajt

Opens the Flajt video in a browser, using Python!

Just import flajt and you are already dancing to those sweet tunes.

The only requirement is Python 3 or above, but you're a sane person, aren't you?

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Files for flajt, version 1.0.0
Filename, size & hash File type Python version Upload date
flajt-1.0.0-py3-none-any.whl (1.5 kB) View hashes Wheel py3

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN SignalFx SignalFx Supporter DigiCert DigiCert EV certificate StatusPage StatusPage Status page